
@font-face {
    font-family: 'FS Lola Web Italic';
    src: url('http://f.fontdeck.com/f/1/eEpnY3d6N2cAAfVGUcjYlQfjQY5MsHULXp7UeJ7itOycvqQGuziap978rMvmv+Gc5+0.eot');
    src: url('http://f.fontdeck.com/f/1/eEpnY3d6N2cAAfVGUcjYlQfjQY5MsHULXp7UeJ7itOycvqQGuziap978rMvmv+Gc5+0.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/eEpnY3d6N2cAAfVGUcjYlQfjQY5MsHULXp7UeJ7itOycvqQGuziap978rMvmv+Gc5+0.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/eEpnY3d6N2cAAfVGUcjYlQfjQY5MsHULXp7UeJ7itOycvqQGuziap978rMvmv+Gc5+0.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/eEpnY3d6N2cAAfVGUcjYlQfjQY5MsHULXp7UeJ7itOycvqQGuziap978rMvmv+Gc5+0.svg#3065') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'FS Lola Web Regular';
    src: url('http://f.fontdeck.com/f/1/LTRBS2ZYMWMAASy1kO9yolPAs+0ua0u579oMCxuSowRGkrQ9ghqunxo97CajzMzsAmc.eot');
    src: url('http://f.fontdeck.com/f/1/LTRBS2ZYMWMAASy1kO9yolPAs+0ua0u579oMCxuSowRGkrQ9ghqunxo97CajzMzsAmc.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/LTRBS2ZYMWMAASy1kO9yolPAs+0ua0u579oMCxuSowRGkrQ9ghqunxo97CajzMzsAmc.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/LTRBS2ZYMWMAASy1kO9yolPAs+0ua0u579oMCxuSowRGkrQ9ghqunxo97CajzMzsAmc.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/LTRBS2ZYMWMAASy1kO9yolPAs+0ua0u579oMCxuSowRGkrQ9ghqunxo97CajzMzsAmc.svg#3070') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FS Lola Web Bold';
    src: url('http://f.fontdeck.com/f/1/ZThjWlA4d2MAAfnHId+qCkAfUlLWDbdiPcD7PBYhjAwoYd76DhBlJq9QO6cR/vy5Zt4.eot');
    src: url('http://f.fontdeck.com/f/1/ZThjWlA4d2MAAfnHId+qCkAfUlLWDbdiPcD7PBYhjAwoYd76DhBlJq9QO6cR/vy5Zt4.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/ZThjWlA4d2MAAfnHId+qCkAfUlLWDbdiPcD7PBYhjAwoYd76DhBlJq9QO6cR/vy5Zt4.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/ZThjWlA4d2MAAfnHId+qCkAfUlLWDbdiPcD7PBYhjAwoYd76DhBlJq9QO6cR/vy5Zt4.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/ZThjWlA4d2MAAfnHId+qCkAfUlLWDbdiPcD7PBYhjAwoYd76DhBlJq9QO6cR/vy5Zt4.svg#3061') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'FS Lola Web Bold Italic';
    src: url('http://f.fontdeck.com/f/1/NlFNRzExMEgAAeobjEgVcgUz4xdYGai5x+UepD7C8yjYBeUc32wFTBazLnF0E+FTK9k.eot');
    src: url('http://f.fontdeck.com/f/1/NlFNRzExMEgAAeobjEgVcgUz4xdYGai5x+UepD7C8yjYBeUc32wFTBazLnF0E+FTK9k.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/NlFNRzExMEgAAeobjEgVcgUz4xdYGai5x+UepD7C8yjYBeUc32wFTBazLnF0E+FTK9k.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/NlFNRzExMEgAAeobjEgVcgUz4xdYGai5x+UepD7C8yjYBeUc32wFTBazLnF0E+FTK9k.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/NlFNRzExMEgAAeobjEgVcgUz4xdYGai5x+UepD7C8yjYBeUc32wFTBazLnF0E+FTK9k.svg#3062') format('svg');
    font-weight: bold;
    font-style: italic;
}
